@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;600;700&display=swap'); /* font-family: 'Titillium Web', sans-serif; */

/* reset */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0; padding: 0; border: 0; /*font-size: 100%; font: inherit; vertical-align: baseline;*/ box-sizing: border-box;}
ol, ul, li { list-style:none}
/*h1, h2, h3, h4, h5, h6 { font-weight:normal}*/
/*address, caption, em { font-weight:normal; font-style:normal}*/
fieldset, img,button,input[type=submit],input[type=image] { border:0}
img { width: 100%; max-width: 100%; line-height:100%; font-size:100%; vertical-align:top}
/*address,caption,cite,code,dfn,em,strong,th,var { font-style:normal}*/
blockquote, q {quotes:none}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
ins {text-decoration:none}
del {text-decoration:line-through}
/*a,img,input{outline: none; selector-dummy:expression(this.hideFocus=true)}*/


/* 모바일 패치 (아이패드 글자확대방지) */
html{-webkit-text-size-adjust:none;}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}


/* base */
body{font-size:13px; font-family:'Ubuntu', 'Noto Sans KR', 'Malgun Gothic', Dotum, "돋움",Gulim, "굴림", Verdana, Tahoma, AppleGothic, sans-serif; color:#333; letter-spacing:0; text-align:left;}
table{border-collapse:collapse;}
input,textarea,select{font-size:13px; color:#333; border:1px solid #e5e5e5; font-family:'Ubuntu', 'Noto Sans KR', 'Malgun Gothic', Dotum, "돋움",Gulim, "굴림", Verdana, Tahoma, AppleGothic, sans-serif; box-sizing:border-box;}
button{font-family:'Ubuntu', 'Noto Sans KR', 'Malgun Gothic', Dotum, "돋움",Gulim, "굴림", Verdana, Tahoma, AppleGothic, sans-serif;}
textarea{vertical-align:middle;}


/* input_style css3 추가 */
/*
input[type="text"],input[type="password"],input[type="date"],input[type="email"],input[type="tel"],input[type="file"],select,textarea{border-radius:0; -moz-appearance: none; -webkit-appearance: none; -ms-appearance: none; appearance: none; background-color:#fff; border: solid 1px #dedede; color: inherit; outline: 0; text-decoration: none; word-break:break-all; box-sizing:border-box;}
input[type="text"]:invalid,input[type="password"]:invalid,input[type="date"]:invalid,input[type="email"]:invalid,input[type="tel"]:invalid,input[type="file"]:invalid,select:invalid,textarea:invalid {box-shadow: none;}
input[type="text"]:focus,input[type="password"]:focus,input[type="date"]:focus,input[type="email"]:focus,input[type="tel"]:focus,input[type="file"]:focus,select:focus,textarea:focus {border:1px solid #43b2e7 !important;}
*/
input[type="radio"],input[type="checkbox"]{border:none; margin:0; margin-right:5px;}
input[type="submit"],button{cursor:pointer;}


/* skip */
/*legend{position:absolute; left:-9999px; width:0; height:0; font-size:0; line-height:0; overflow:hidden;}*/
.hide{display:none;}
legend, caption, .skip{visibility:hidden;overflow:hidden;width:0;height:0;font-size:0;line-height:0;}


/* anchor */
a { color:inherit; text-decoration:none; font-family:'Ubuntu', 'Noto Sans KR', 'Malgun Gothic', Dotum, "돋움",Gulim, "굴림", Verdana, Tahoma, AppleGothic, sans-serif}
a:link, 
a:visited { text-decoration:none}
a:hover, 
a:active, 
a:focus { text-decoration:none; color:inherit;}


/* 마우스 드래그시 색상변경 */
/*
*::-moz-selection {background: #43b2e7;}
*::selection {background: #43b2e7;}
*/


/* PC 일때 #skipNavi */
#skipNavi{position:relative; width:100%; margin:0 auto;}
#skipNavi a{display:block; position:fixed; left:0; top:0; z-index:9999; width:0; height:0; font-size:0; overflow:hidden;}
#skipNavi a:active, #skipNavi a:focus{width:100%; height:auto; background:#000; color:#fff; font-size:1em; text-align:center; padding:5px 0;} 

/* 모바일 일때 skipNavi */
/*
#skipNavi{}
#skipNavi a {display: block; font-size:13px; height:20px; left:0; position: absolute; text-align: center; top: -10000px; z-index:5000;}
#skipNavi a:focus, #skipNavi a:active {background-color: #2f7bb6;color: #ffffff;font-weight: bold;padding:10px 50px;position: absolute;top: 0;}
*/

/*! 공통 클래스 스타일 */

/*! 이미지 대체 기법 */
.ir {overflow: hidden; text-indent: -9999em; }

/*! 스크린리더/브라우저에서 모두 감추기 */
.hidden {display: none !important; visibility: hidden; }

/*! 스크린리더에서는 읽기 가능 */
.acc_hidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;visibility:hidden; font-size:0;  }

/*! 스크린리더에서는 읽기 가능 + 포커스 적용 */
.acc_hidden.focusable:active,
.acc_hidden.focusable:focus {clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/*! 화면에서는 안 보이지만, 레이아웃 공간 적용 */
.invisible {visibility: hidden; }